@media screen and (min-width: 1200px) {
  header.header .content {
    width: 100%;
    max-width: 1200px;
  }

  header.header.fixed {
    box-shadow: 0 2px 16px rgba(24, 39, 75, 0.08),
      0 4px 4px rgba(24, 39, 75, 0.06);
  }

  .header-logo .logo {
    max-width: unset;
  }

  .header-logo .logo img {
    height: 100px;
  }

  .header-center {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 0 30px;
  }
  .header-center__top {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    position: relative;
  }
  .header-center__top::before {
    left: 0;
    right: 0;
    bottom: -10px;
    height: 1px;
    background-color: #c1c1c1;
    content: "";
    position: absolute;
    width: 100%;
  }
  .header-center__bottom {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
  }

  .header-center__top .group.phones {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    gap: 15px;
  }

  .header-center__top .group.phones a {
    font-family: "Roboto-Bold", sans-serif;
    color: #272525;
    font-size: 14px;
    padding-left: 23px;
    position: relative;
  }
  .header-center__top .group.phones a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 16px;
    margin-top: -8px;
    background: url("/local/templates/gr-food_main-new/static/css/../img/assets/header/phone.svg")
      no-repeat center/contain;
  }

  .header-center__top .group.phones a:hover::before {
    transform: translateX(-5px);
  }

  .header-center__top .lk {
    font-family: "Roboto-Bold", sans-serif;
    color: #272525;
    font-size: 14px;
    padding-left: 23px;
    position: relative;
  }

  .header-center__top .lk::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 16px;
    margin-top: -8px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='56' height='56' viewBox='0 0 56 56'%3E%3Cpath fill='%23d51515' d='M28.012 28.023c5.578 0 10.125-4.968 10.125-11.015c0-6-4.5-10.711-10.125-10.711c-5.555 0-10.125 4.805-10.125 10.758c.023 6.023 4.57 10.968 10.125 10.968m0-3.539c-3.422 0-6.352-3.28-6.352-7.43c0-4.077 2.883-7.218 6.352-7.218c3.515 0 6.351 3.094 6.351 7.172c0 4.148-2.883 7.476-6.351 7.476m-14.719 25.22h29.438c3.89 0 5.742-1.173 5.742-3.75c0-6.142-7.735-15.024-20.461-15.024c-12.727 0-20.485 8.883-20.485 15.023c0 2.578 1.852 3.75 5.766 3.75m-1.125-3.54c-.61 0-.867-.164-.867-.656c0-3.844 5.953-11.04 16.71-11.04c10.759 0 16.688 7.196 16.688 11.04c0 .492-.234.656-.843.656Z'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  .header-center__top .group.btns {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    gap: 15px;
  }

  .header-center__top .address {
    color: #626262;
    font-family: "Roboto-Regular", sans-serif;
    font-size: 14px;
    line-height: 19px;
    position: relative;
    padding-left: 20px;
  }

  .header-center__top .address::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 50%;
    width: 16px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    height: 16px;
    margin-top: -8px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M12 2C7.589 2 4 5.589 4 9.995C3.971 16.44 11.696 21.784 12 22c0 0 8.029-5.56 8-12c0-4.411-3.589-8-8-8zm0 12c-2.21 0-4-1.79-4-4s1.79-4 4-4s4 1.79 4 4s-1.79 4-4 4z' fill='%23d51515'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  .header-center__top .address::after {
    width: 0;
    transition: width 1s ease;
  }

  .header-center__top .address:hover::after {
    position: absolute;
    content: "";
    bottom: -2px;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background-color: #d51515;
    transition: width 1s ease;
  }
  .header-center__top .reserve-btn {
    color: white;
    font-family: "Roboto-Regular", sans-serif;
    font-size: 14px;
    line-height: 14px;
    background-color: #d51515;
    padding: 6px 14px;
    outline: none;
    text-decoration: none;
    border-radius: 5px;
    transition: transform 0.3s ease-out;
  }

  .header-center__top .reserve-btn:hover {
    transform: translateY(-2.5px);
    transition: transform 0, 3s ease-out;
  }
  .top-mobile {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .header-center .header-center__bottom {
    height: 100vh;
  }

  header.header .content {
    width: 100%;
  }

  header.header .header-burger {
    padding-left: 30px;
  }

  .top-mobile {
    display: flex;
  }

  .top-mobile {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    padding: 0;
    position: relative;
    z-index: 32;
  }
  .top-mobile::after {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #c1c1c1;
    content: "";
    width: 100%;
  }

  header.header {
    height: fit-content;
  }

  .top-mobile .phones {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    padding: 10px 0 10px 15px;
  }

  .top-mobile .phones a {
    font-size: 10px;
    line-height: 10px;
    color: #384c5a;
    font-family: "Roboto-Regular", sans-serif;
    font-weight: 600;
    position: relative;
  }

  .top-mobile .phones a.whatsapp {
    padding-left: 15px;
  }

  .top-mobile .phones a.whatsapp::before {
    width: 12px;
    height: 12px;
    content: "";
    position: absolute;
    left: 0;
    top: -2px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cpath fill='%23ef3128' d='M13.601 2.326A7.85 7.85 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.9 7.9 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.9 7.9 0 0 0 13.6 2.326zM7.994 14.521a6.6 6.6 0 0 1-3.356-.92l-.24-.144l-2.494.654l.666-2.433l-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931a6.56 6.56 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592m3.615-4.934c-.197-.099-1.17-.578-1.353-.646c-.182-.065-.315-.099-.445.099c-.133.197-.513.646-.627.775c-.114.133-.232.148-.43.05c-.197-.1-.836-.308-1.592-.985c-.59-.525-.985-1.175-1.103-1.372c-.114-.198-.011-.304.088-.403c.087-.088.197-.232.296-.346c.1-.114.133-.198.198-.33c.065-.134.034-.248-.015-.347c-.05-.099-.445-1.076-.612-1.47c-.16-.389-.323-.335-.445-.34c-.114-.007-.247-.007-.38-.007a.73.73 0 0 0-.529.247c-.182.198-.691.677-.691 1.654s.71 1.916.81 2.049c.098.133 1.394 2.132 3.383 2.992c.47.205.84.326 1.129.418c.475.152.904.129 1.246.08c.38-.058 1.171-.48 1.338-.943c.164-.464.164-.86.114-.943c-.049-.084-.182-.133-.38-.232'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }

  .top-mobile .group {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 1px;
  }

  .top-mobile .group .lk {
    height: 35px;
    width: 35px;
    /* background-color: #d51515; */
    position: relative;
  }
  .top-mobile .group .lk::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='56' height='56' viewBox='0 0 56 56'%3E%3Cpath fill='%23ffffff' d='M28.012 28.023c5.578 0 10.125-4.968 10.125-11.015c0-6-4.5-10.711-10.125-10.711c-5.555 0-10.125 4.805-10.125 10.758c.023 6.023 4.57 10.968 10.125 10.968m0-3.539c-3.422 0-6.352-3.28-6.352-7.43c0-4.077 2.883-7.218 6.352-7.218c3.515 0 6.351 3.094 6.351 7.172c0 4.148-2.883 7.476-6.351 7.476m-14.719 25.22h29.438c3.89 0 5.742-1.173 5.742-3.75c0-6.142-7.735-15.024-20.461-15.024c-12.727 0-20.485 8.883-20.485 15.023c0 2.578 1.852 3.75 5.766 3.75m-1.125-3.54c-.61 0-.867-.164-.867-.656c0-3.844 5.953-11.04 16.71-11.04c10.759 0 16.688 7.196 16.688 11.04c0 .492-.234.656-.843.656Z'/%3E%3C/svg%3E"); */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='56' height='56' viewBox='0 0 56 56'%3E%3Cpath fill='%23d51515' d='M28.012 28.023c5.578 0 10.125-4.968 10.125-11.015c0-6-4.5-10.711-10.125-10.711c-5.555 0-10.125 4.805-10.125 10.758c.023 6.023 4.57 10.968 10.125 10.968m0-3.539c-3.422 0-6.352-3.28-6.352-7.43c0-4.077 2.883-7.218 6.352-7.218c3.515 0 6.351 3.094 6.351 7.172c0 4.148-2.883 7.476-6.351 7.476m-14.719 25.22h29.438c3.89 0 5.742-1.173 5.742-3.75c0-6.142-7.735-15.024-20.461-15.024c-12.727 0-20.485 8.883-20.485 15.023c0 2.578 1.852 3.75 5.766 3.75m-1.125-3.54c-.61 0-.867-.164-.867-.656c0-3.844 5.953-11.04 16.71-11.04c10.759 0 16.688 7.196 16.688 11.04c0 .492-.234.656-.843.656Z'/%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 25px;
    height: 25px;
  }

  .address {
    height: 35px;
    width: 34px;
    /* background-color: #384c5a; */
    position: relative;
  }

  .address::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M12 2C7.589 2 4 5.589 4 9.995C3.971 16.44 11.696 21.784 12 22c0 0 8.029-5.56 8-12c0-4.411-3.589-8-8-8zm0 12c-2.21 0-4-1.79-4-4s1.79-4 4-4s4 1.79 4 4s-1.79 4-4 4z' fill='%23ffffff'/%3E%3C/svg%3E"); */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M12 2C7.589 2 4 5.589 4 9.995C3.971 16.44 11.696 21.784 12 22c0 0 8.029-5.56 8-12c0-4.411-3.589-8-8-8zm0 12c-2.21 0-4-1.79-4-4s1.79-4 4-4s4 1.79 4 4s-1.79 4-4 4z' fill='%23d51515'/%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 25px;
    height: 25px;
  }

  .reserve-btn {
    display: flex;
    height: 35px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    font-family: "RobotoSlab-Medium", sans-serif;
    font-size: 14px;
    background-color: #d51515;
    padding: 0 5px;
  }

  .header-cart .header-cart__icon span {
    display: none;
  }

  .header-cart .header-cart__icon {
    height: 25px;
  }

  .header-center.active .header-center__top {
    display: none;
  }
}

.header-center__top .group.phones a.whatsapp::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cpath fill='%23ef3128' d='M13.601 2.326A7.85 7.85 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.9 7.9 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.9 7.9 0 0 0 13.6 2.326zM7.994 14.521a6.6 6.6 0 0 1-3.356-.92l-.24-.144l-2.494.654l.666-2.433l-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931a6.56 6.56 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592m3.615-4.934c-.197-.099-1.17-.578-1.353-.646c-.182-.065-.315-.099-.445.099c-.133.197-.513.646-.627.775c-.114.133-.232.148-.43.05c-.197-.1-.836-.308-1.592-.985c-.59-.525-.985-1.175-1.103-1.372c-.114-.198-.011-.304.088-.403c.087-.088.197-.232.296-.346c.1-.114.133-.198.198-.33c.065-.134.034-.248-.015-.347c-.05-.099-.445-1.076-.612-1.47c-.16-.389-.323-.335-.445-.34c-.114-.007-.247-.007-.38-.007a.73.73 0 0 0-.529.247c-.182.198-.691.677-.691 1.654s.71 1.916.81 2.049c.098.133 1.394 2.132 3.383 2.992c.47.205.84.326 1.129.418c.475.152.904.129 1.246.08c.38-.058 1.171-.48 1.338-.943c.164-.464.164-.86.114-.943c-.049-.084-.182-.133-.38-.232'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
